.cookies-table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #4990c8;
	/*-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
	margin: 25px 0;
}
.cookies-table tr {
	display: block;
}

.cookies-table td {
	display: block;
	padding: 10px 15px;
}
.cookies-table th {
	text-align: left;
	font-size: 18px;
	font-weight: 600;
	padding: 15px;
	color: #242424;
	display: none;
}
.cookies-table th.left-col {
	color: #242424;
}

.cookies-table .left-col {
	color: #0079d6;
	background: #f6f7fb;
	font-weight: 600;
	word-break: break-all;
	min-width: initial;
}
.cookies-table .right-col {}


.left-col:before {
	content: 'Cookie name:\00a0';
	color: #222325;
	font-weight: 600;
}
.right-col:before {
	content: 'Purpose:\00a0';
	color: #222325;
	font-weight: 600;
}

.clear-cookies-container {
	width: 210px;
	margin: 30px auto 0 auto;
}
.clear-cookies-container #confirmClearCookiesButton {
	margin-bottom: 5px;
	max-width: 210px;
}
.clear-cookies-container .clear-cookie-caution {
	text-align: center;
	font-size: 12px;
	font-style: italic;
}



@media screen and (min-width: 768px) {	

	.inner-content {
		margin-right: 0;
	}

	/*table display resets*/
	.cookies-table tr {
		display: table-row;
	}
	.cookies-table td {
		display: table-cell;
	}
	.cookies-table th {
		display: table-cell;
	}
	

	.cookies-table td {
		padding: 15px;
	}
	.cookies-table tr:nth-child(even) {
		background: #f6f7fb;
	}
	.cookies-table .left-col:before {
		content: none;
	}
	.cookies-table .right-col:before {
		content: none;
	}	
	.cookies-table .left-col {
		background: none;
		min-width: 260px;
	}
}

@media screen and (min-width: 1025px) {
	.inner-content {
		margin-right: 80px;
	}
}